<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/Fonts/font-awesome.min.css">
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen">
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.min.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/myscript.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/java.js"></script>
<link href="<?php bloginfo('template_url'); ?>/favicon.png" rel="shortcut icon">
<?php wp_head(); ?>
</head>
<body>
<div class="bodydeactive"></div>
<header class="header">
<div class="nav">


<nav class="menu">


<div class="menucontainer">
<div class="bar1"></div>
<div class="bar2"></div>
<div class="bar3"></div>
</div>
<div class="navmenu">
<div class="icon">
<b><?php echo get_option('site-name'); ?></b>
<i>x</i>
</div>



<?php
wp_nav_menu(array(
'theme_location' => 'navmenu',
'container' =>'',
'menu_class' =>'fa',
'fallback_cb' => 'vebeet_navcat',
'items_wrap' => '<ul>%3$s</ul>'
));
?>

</div>

</nav>
<div id="search">
<form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
<input type="hidden" name="blogs" value="1,5" />
<input type="text" value="كلمه مورد نظر را اينجا بنويسيد" onfocus="if (this.value == 'كلمه مورد نظر را اينجا بنويسيد') {this.value = '';}" onblur="if (this.value == '') {this.value = 'كلمه مورد نظر را اينجا بنويسيد';}" name="s" id="s" class="searchtext">
<input type="submit" id="searchsubmit" value="   " class="searchsubmit">
</form>
</div>
</div>
<?php $option_meta = get_option('header-bottom-fix-adv'); if (!empty($option_meta)) { ?>
<div class="ads-banner">
<?php echo get_option('header-bottom-fix-adv'); ?>
</div>
<?php } ?>
<div class="logo2"></div>
<div class="header-logo">
<h1 class="logo"><?php wp_title(); ?></h1>
<h2 class="desc">دانلود آهنگ جدید , دانلود آهنگ , دانلود آلبوم جدید , دانلود آهنگ شاد و غمگین</h2>
<p class="date">امروز <?php echo jdate ('l , j F , Y') ; ?> شما در <?php echo get_option('site-name'); ?> هستید.</p>
</div>
</header>
<div id="warpper">
<?php if ( function_exists('yoast_breadcrumb') ) {yoast_breadcrumb('<p id="breadcrumbs"><i class="icon-large icon-double-angle-left"></i>','</p>');} ?>
<div class="socialsite">
<div class="icon-socialsite"><a target="_blank" href="<?php bloginfo('url'); ?>/feed/" title="RSS"><span class="icon-rss"></span></a></div>
<div class="icon-socialsite"><a target="_blank" href="<?php echo get_option('link-google-plus'); ?>" title="RSS"><span class="icon-google-plus" style="margin-right: 4px;"></span></a></div>
<div class="icon-socialsite"><a target="_blank" href="<?php echo get_option('link-twitter'); ?>" title="RSS"><span class="icon-twitter" style="margin-right: 5px;"></span></a></div>
<div class="icon-socialsite"><a target="_blank" href="<?php echo get_option('link-facebook'); ?>" title="RSS"><span class="icon-facebook" style="margin-right: 10px;"></span></a></div>
</div>
<?php include(TEMPLATEPATH . '/update.php'); ?>
</div>